#include <iostream>
#include <string>
#include <iomanip>

using namespace std;

int main(int argc, char *argv[]){
	string str1 = "東京電機大学高等学校";
	string str2 = "情報工学科";
	cout << setw(20) << str1 << endl;
	cout << setw(20) << str2 << endl;
	cout << setiosflags(ios::left) << str2 << endl;
	return 0;
}
